[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libc6 is broken (still)


From what I understood, the current ld.so breakage is not worth a new upload in Ben Collins' opinion. And this is driving me crazy. This bug has been present for over a month now.

Would somebody care making a new version of the libc6 with the patch here:

I have tried to do the compilation myself, but it fails some tests, and craps out (I'm probably using the wrong compiler version or something). I attached the patch I added to debian/patches (I also modified the 0list file in the same directory).

I hope someone can help, and I apologise in advance if mozilla is to send this mail in HTML

/Bastien Nocera

Reply to: